@charset "utf-8";


/*----------------------------------------------------
	DOWNLOAD LIST
----------------------------------------------------*/
#mainContents .c-dlList,
#mainContents .c-dlList * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 1000;
}
#mainContents .c-dlList {
	line-height: 1;
}
#mainContents .c-dlList_body {}
#mainContents .c-dlList_button {
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	background: url(/download/img/dlpanel_button.png) no-repeat center 0;
	background-size: 100% auto;
}
#mainContents .c-dlList_head img { width: 380px; }
#mainContents .Online-UG .c-dlList_head img { width: auto; }

#mainContents .c-dlList_subject {
	display: block;
	margin: 0;
	color: #4b4b4b;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
}
#mainContents .c-dlList_desc {
	margin: 0;
	font-size: 12px;
	line-height: 1.4;
}
#mainContents .c-dlList_items {
	line-height: 1;
	letter-spacing: -.5em;
}
#mainContents .c-dlList_item {
	display: inline-block;
	vertical-align: top;
	padding: 15px 10px 0 0;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0;
}
#mainContents .c-dlList_item > a {
	display: block;
	background: url(/download/img/icn_arrow_r_ultramarine.gif) no-repeat 0 center;
	padding: 0 0 0 10px;
	white-space: nowrap;
}

/* PANEL */
#mainContents .c-dlList.is-type_panel {
	margin: 0 0 30px;
	padding: 20px;
	border: solid 1px #ccc;
}
#driverdownload .c-dlList.is-type_panel {
	margin-top: 30px;
}
#mainContents .c-dlList.is-type_panel .c-dlList_head {
	position: relative;
	cursor: pointer;
}
#mainContents .c-dlList.is-type_panel .c-dlList_button {
	top: 50%;
	right: 0px;
	background-position: center 0;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#mainContents .c-dlList.is-type_panel .c-dlList_head.is-panel_open .c-dlList_button {
	background-position: center -20px;
}
#mainContents .c-dlList.is-type_panel .c-dlList_items {
	margin: 15px 0 0;
}
#mainContents .c-dlList.is-type_panel .c-dlList_item {
	width: 20%;
}
#mainContents .c-dlList.is-type_panel .c-dlList_item.is-column_long {
	width: 40%;
}


/* FIXED */
#mainContents .c-dlList.is-type_fixed {
	position: fixed;
	top: 50%;
	right: 30px;
	width: 380px;
	background: #fff;
	box-shadow: 0 0 15px rgba(0, 0, 0, .35);
	-ms-transform: translate(430px, -50%);
	transform: translate(430px, -50%);
	-webkit-transition: all .35s cubic-bezier(.75, 0, .35, 1);
	transition: all .35s cubic-bezier(.75, 0, .35, 1);
	padding: 20px;
}
#mainContents .c-dlList.is-type_fixed.Online-UG {
	width: auto;
	padding: 0;
    height: 106px;
    overflow: hidden;
}
#mainContents .c-dlList.is-type_fixed.is-fixed_show {
	-ms-transform: translate(0px, -50%);
	transform: translate(0px, -50%);
}
#mainContents .c-dlList.is-type_fixed .c-dlList_button {
	top: 15px;
	right: 15px;
	background-position: center -20px;
	cursor: pointer;
}
#mainContents .c-dlList.is-type_fixed.Online-UG .c-dlList_button {
	background: url(/download/img/dlpanel_button_w.png) no-repeat center -20px;
	top: 10px;
    right: 10px;
}
#mainContents .c-dlList.is-type_fixed .c-dlList_subject {
	margin: 0 0 10px;
	line-height: 1;
}
#mainContents .c-dlList.is-type_fixed .c-dlList_item {
	width: 33.3%;
}
#mainContents .c-dlList.is-type_fixed .c-dlList_item.is-column_long {
	width: 66.6%;
}

#mainContents .c-dlList.is-type_fixed.win10 {
	width: 450px;
	padding: 50px 30px;
}
#mainContents .c-dlList.is-type_fixed.win10 .c-dlList_item {
	width: 100%;
	background: none;
}
